body {
  font-family: 'Helvetica Neue Regular';
  background: #f8f8f8;
}

.home {
  background: #ebebeb;
}

@media (min-width: 1200px) {
  .container {
    max-width: 1440px;
  }
}

.aligncenter {
  text-align: center;
}

.owl-theme .owl-nav.disabled+.owl-dots {
  margin-top: 1.25rem !important;
}

@media (min-width: 1200px) and (max-width: 1399.98px) {
  .owl-dot span {
    background: transparent !important;
  }
}

@media (min-width: 1400px) {
  .owl-dot span {
    background: transparent !important;
  }
}

.nav2 {
  background: white;
  border-bottom: 1px solid #e0e0e0;
  position: relative;
}

.nav2__inner {
  display: flex;
  height: 4.4375rem;
}

.nav2__logo2 {
  margin: auto 0;
  margin-right: 30px;
}

.nav2__icon {
  text-align: center;
  line-height: 4.4375rem;
  width: 4.4375rem;
  margin: auto;
  margin-right: 0;
}

.nav2__icon svg {
  height: 2.9375rem;
  color: #5745a8;
}

.nav2__slogan2 {
  color: rgba(0, 0, 0, 0.5);
  font-size: 0.75rem;
  line-height: 4.4375rem;
  font-family: "Helvetica Neue";
  font-weight: 400;
}

.nav2__btn {
  background: #f04925;
  color: white;
  font-size: 1.125rem;
  font-family: "Helvetica Bold";
  text-transform: uppercase;
  border: 1px solid #f04925;
  border-radius: 30px;
  width: 114px;
  height: 47px;
  margin: auto;
  margin-right: 0;
  margin-left: 45px;
  line-height: 47px;
  text-align: center;
}

.nav2__btn:hover {
  color: white;
  text-decoration: none;
}

@media (max-width: 575.98px) {
  .nav2__item {
    width: 100%;
  }

  .nav2__logo,
  .nav2__copyright {
    margin-bottom: 1.875rem;
  }
}

@media (min-width: 576px) and (max-width: 767.98px) {
  .footer2__item {
    width: 100%;
  }

  .footer2__logo,
  .footer2__copyright {
    margin-bottom: 1.875rem;
  }
}

@media (min-width: 768px) and (max-width: 991.98px) {
  .footer2__item {
    width: 100%;
  }

  .footer2__logo,
  .footer2__copyright {
    margin-bottom: 1.875rem;
  }
}

.menu2__link {
  color: #5745a8;
  text-decoration: none;
  font-size: 1.125rem;
  font-family: "Helvetica Neue";
}

.menu2__list {
  display: flex;
  line-height: 4.4375rem;
  margin: auto;
  margin-right: 0;
}

.menu2__item {
  position: relative;
}

.menu2__item:not(:last-child) {
  margin-right: 45px;
}

.menu2__item.active:before {
  position: absolute;
  content: "";
  border-bottom: 4px solid #e74827;
  width: 100%;
  height: 4.5rem;
}

.menu2 ul {
  padding: 0;
  list-style: none;
  margin: 0;
}

.menu2 ul li:not(:last-child) {
  margin-right: 45px;
}

.menu2 ul li:not(:last-child) a {
  color: #5745a8;
  text-decoration: none;
  font-size: 1.125rem;
  font-family: "Helvetica Neue";
}

.menu2 ul li:last-child a {
  color: white;
  background: #f04925;
  font-size: 1.125rem;
  font-family: "Helvetica Bold";
  text-transform: uppercase;
  border: 1px solid #f04925;
  border-radius: 1.875rem;
  width: 7.125rem;
  height: 2.9375rem;
  margin: auto;
  margin-right: 0;
  line-height: 2.9375rem;
  text-align: center;
  display: inline-block;
}

@media (max-width: 575.98px) {
  .menu2 {
    position: absolute;
    left: 0;
    top: 4.5rem;
    background: white;
    padding: 0.9375rem;
    width: 100%;
    z-index: 1;
    line-height: 3.125rem;
    display: none;
  }

  .menu2 ul {
    display: initial;
    width: 100%;
  }

  .menu2 ul li {
    width: 100%;
    border-bottom: 1px solid #e0e0e0;
  }
}

@media (min-width: 576px) and (max-width: 767.98px) {
  .menu2 {
    position: absolute;
    left: 0;
    top: 4.5rem;
    background: white;
    padding: 0.9375rem;
    width: 100%;
    z-index: 1;
    line-height: 3.125rem;
    display: none;
  }

  .menu2 ul {
    display: initial;
    width: 100%;
  }

  .menu2 ul li {
    width: 100%;
    border-bottom: 1px solid #e0e0e0;
  }
}

@media (min-width: 768px) and (max-width: 991.98px) {
  .menu2 {
    position: absolute;
    left: 0;
    top: 4.5rem;
    background: white;
    padding: 0.9375rem;
    width: 100%;
    z-index: 1;
    line-height: 3.125rem;
    display: none;
  }

  .menu2 ul {
    display: initial;
    width: 100%;
  }

  .menu2 ul li {
    width: 100%;
    border-bottom: 1px solid #e0e0e0;
  }
}

@media (min-width: 992px) and (max-width: 1199.98px) {
  .menu2 {
    position: absolute;
    left: 0;
    top: 4.5rem;
    background: white;
    padding: 0.9375rem;
    width: 100%;
    z-index: 1;
    line-height: 3.125rem;
    display: none;
  }

  .menu2 ul {
    display: initial;
    width: 100%;
  }

  .menu2 ul li {
    width: 100%;
    border-bottom: 1px solid #e0e0e0;
  }
}

@media (min-width: 1200px) {
  .menu2 {
    display: flex;
    margin: auto;
    margin-right: 0;
  }

  .menu2 ul {
    display: flex;
    line-height: 4.4375rem;
  }

  .menu2 ul li:not(:last-child) {
    position: relative;
  }

  .menu2 ul li:not(:last-child).current-menu-item:before,
  .menu2 ul li:not(:last-child).current-menu-parent:before {
    position: absolute;
    content: "";
    border-bottom: 4px solid #e74827;
    width: 100%;
    height: 4.5rem;
  }
}

.banner2 {
  height: 18.75rem;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.breadcrumb2 {
  padding: 1rem 0;
}

.breadcrumb2__link {
  color: #6b59af;
  font-size: 0.9375rem;
  font-family: "Helvetica Bold";
}

.breadcrumb2 p {
  margin: 0;
}

.breadcrumb2 a {
  color: #6b59af;
  font-size: 0.9375rem;
  font-family: "Helvetica Bold";
}

.breadcrumb2 span {
  color: #6b59af;
  font-size: 0.9375rem;
  font-family: "Helvetica Bold";
}

.category3__thumbnail {
  background-size: contain;
  background-repeat: no-repeat;
  width: 100%;
  padding-top: 61%;
  margin-bottom: 1.875rem;
}

.category3__item {
  margin-bottom: 5.625rem;
  position: relative;
}

.category3__item h2 {
  display: -webkit-box;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  /* -webkit-line-clamp: 2; */
  font-family: "Helvetica Bold";
  font-size: 1.25rem;
  color: #7868b6;
  word-wrap: break-word;
  overflow: hidden;
  height: 48px;
}

.category3__item p {
  color: #858585;
  font-size: 0.8125rem;
  line-height: 1.4375rem;
  font-family: "Helvetica Regular";
  margin: 0;
  margin-bottom: 2.8125rem;
  word-wrap: break-word;
  overflow: hidden;
  display: -webkit-box;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  /* -webkit-line-clamp: 2; */
}

.category3__date-author {
  display: flex;
  color: #898989;
  font-size: 0.75rem;
  font-family: "Helvetica Regular";
  padding-bottom: 1.25rem;
  border-bottom: 1px solid #e2e2e2;
  margin-bottom: 1.25rem;
}

.category3__date-author svg {
  height: 13px;
  margin-right: .5rem;
}

.category3__date {
  margin-right: 3rem;
}

.category3__see-more {
  width: 8.25rem;
  height: 2.75rem;
  color: white;
  text-transform: uppercase;
  background: #7868b6;
  font-family: "Helvetica Regular";
  font-size: 0.75rem;
  line-height: 2.75rem;
  border-radius: 10px;
  text-align: center;
}

.category3__see-more svg {
  margin-left: 1rem;
  height: 12px;
}

.category3__link:hover {
  text-decoration: none;
}

.social2__list {
  display: flex;
  position: absolute;
  bottom: 0;
  right: 0;
}

.social2__link {
  color: #505050;
  margin-right: 0.9375rem;
  position: relative;
  width: 28px;
  height: 28px;
  display: inline-block;
}

.social2__link:hover {
  text-decoration: none;
  color: white;
}

.social2__link:hover .social2__round {
  background: #b8b0d7;
}

.social2__link svg {
  height: 0.75rem;
  position: absolute;
  z-index: 1;
  left: calc(50% - 0.375rem);
  top: calc(50% - 0.375rem);
}

.social2__round {
  width: 28px;
  height: 28px;
  background: #f8f8f8;
  border-radius: 50%;
  position: absolute;
}

.pagination2__list {
  display: flex;
  justify-content: center;
  margin-bottom: 16.25rem;
}

.pagination2__list .page-numbers {
  border: 0.0625rem solid #eaeaea;
  line-height: 3.0625rem;
  width: 3.0625rem;
  height: 3.0625rem;
  display: inline-block;
  text-align: center;
  font-size: 0.75rem;
  color: #353535;
  font-family: "Helvetica Regular";
}

.pagination2__list .page-numbers:hover {
  border: 0.0625rem solid #7868b6;
  text-decoration: none;
  color: #353535;
}

.pagination2__list a {
  font-size: 0.75rem;
  color: #353535;
}

.pagination2__list a:hover {
  border: 0.0625rem solid #7868b6;
  text-decoration: none;
  color: #353535;
}

.pagination2__list a.active {
  border: 0.0625rem solid #7868b6;
}

.pagination2__list a:not(:last-child) {
  margin-right: 0.625rem;
}

.pagination2__list .next,
.pagination2__list .prev {
  display: none;
}

.pagination2__link {
  border: 0.0625rem solid #eaeaea;
  line-height: 3.0625rem;
  width: 3.0625rem;
  height: 3.0625rem;
  display: inline-block;
  text-align: center;
  font-size: 0.75rem;
  color: #353535;
  font-family: "Helvetica Regular";
}

.pagination2__link:hover {
  border: 0.0625rem solid #7868b6;
  text-decoration: none;
  color: #353535;
}

.pagination2__link.active {
  border: 0.0625rem solid #7868b6;
}

.pagination2__link:not(:last-child) {
  margin-right: 0.625rem;
}

.footer2 {
  background: #6b59af;
  padding-top: 2.8125rem;
  padding-bottom: 3.5rem;
}

.footer2__logo {
  margin-bottom: 5.75rem;
}

.footer2__list {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.footer2__copyright {
  color: #d8d8da;
  font-size: 1rem;
  font-family: "Helvetica Light";
  position: relative;
}

.footer2__copyright:after {
  content: "";
  background: #9267d1;
  height: 5px;
  width: 47px;
  position: absolute;
  bottom: -0.5625rem;
  left: 0;
}

.footer2__btn {
  width: 10.5625rem;
  height: 3.9375rem;
  border: 0.1875rem solid white;
  background: #e74827;
  border-radius: 1.25rem;
  font-family: "SanFranciscoDisplay Medium";
  font-size: 1.375rem;
  color: white;
  line-height: 3.5625rem;
  text-align: center;
}

.footer2__btn:hover {
  color: white;
  text-decoration: none;
}

.footer2__social3-btn {
  display: flex;
  flex-wrap: wrap;
}

@media (max-width: 575.98px) {
  .footer2__item {
    width: 100%;
  }

  .footer2__logo,
  .footer2__copyright {
    margin-bottom: 1.875rem;
  }
}

@media (min-width: 576px) and (max-width: 767.98px) {
  .footer2__item {
    width: 100%;
  }

  .footer2__logo,
  .footer2__copyright {
    margin-bottom: 1.875rem;
  }
}

@media (min-width: 768px) and (max-width: 991.98px) {
  .footer2__item {
    width: 100%;
  }

  .footer2__logo,
  .footer2__copyright {
    margin-bottom: 1.875rem;
  }
}

.menu3__list {
  display: flex;
  margin: 0;
  padding: 0;
  list-style: none;
  margin-bottom: 43px;
}

.menu3__link {
  text-transform: uppercase;
  color: #bbb1e1;
  font-size: 1.125rem;
  width: 10.25rem;
  height: 4.375rem;
  background: #7763c2;
  border-bottom: 1px solid #858fb7;
  line-height: 4.375rem;
  text-align: center;
  font-family: "SanFranciscoDisplay Heavy";
  display: inline-block;
}

.menu3__link:hover {
  border-bottom: 3px solid white;
  color: white;
  background: #e74827;
  text-decoration: none;
}

.menu3 ul {
  display: flex;
  margin: 0;
  padding: 0;
  list-style: none;
  margin-bottom: 43px;
}

.menu3 ul li a {
  text-transform: uppercase;
  color: #bbb1e1;
  font-size: 1.125rem;
  width: 10.25rem;
  height: 4.375rem;
  background: #7763c2;
  border-bottom: 1px solid #858fb7;
  line-height: 4.375rem;
  text-align: center;
  font-family: "SanFranciscoDisplay Heavy";
  display: inline-block;
}

.menu3 ul li a:hover {
  border-bottom: 3px solid white;
  color: white;
  background: #e74827;
  text-decoration: none;
}

.social3__list {
  display: flex;
}

.social3__link {
  color: white;
  margin-right: 0.9375rem;
  display: inline-block;
  width: 50px;
  height: 50px;
  border: 1px solid #826dd5;
  text-align: center;
}

.social3__link:hover {
  text-decoration: none;
  color: white;
}

.social3__link svg {
  height: 2.0625rem;
  display: flex;
  margin: auto;
  margin-top: 8.5px;
}

@media (max-width: 575.98px) {
  .social3__list {
    margin-bottom: 1.875rem;
  }
}

.search2 {
  color: #858585;
  position: relative;
  margin-bottom: 3.3125rem;
}

.search2 svg {
  position: absolute;
  height: 0.9375rem;
  top: calc(50% - 0.46875rem);
  left: 0.75rem;
}

.search2 input {
  height: 39px;
  padding-left: 41px;
  font-family: "Helvetica Regular";
  font: 0.8125rem;
}

.sidebar2__title {
  font-size: 1.125rem;
  font-family: "Helvetica Bold";
  color: #7868b6;
  margin-bottom: 1.625rem;
}

.menu4__list {
  margin-bottom: 3.3125rem;
}

.menu4__link {
  color: #858585;
  font-size: 0.8125rem;
  font-family: "Helvetica Regular";
  display: block;
  position: relative;
  padding-left: 1.25rem;
}

.menu4__link:after {
  content: "";
  width: 0.625rem;
  height: 0.0625rem;
  position: absolute;
  left: 0;
  top: calc(50% - 0.03125rem);
  background: #f04925;
}

.menu4__link:not(:last-child) {
  margin-bottom: 0.8125rem;
}

.menu4__number {
  position: absolute;
  right: 0;
  top: 0;
  color: #f04925;
}

.tag2__list {
  margin-bottom: 3.3125rem;
}

.tag2__list a {
  color: #858585;
  font-family: "Helvetica Regular";
  font-size: 0.8125rem;
  padding: 0.40625rem 0.9375rem;
  border: 0.0625rem solid #eaeaea;
  display: inline-block;
  margin-right: 0.625rem;
  margin-bottom: 0.625rem;
}

.tag2__link {
  color: #858585;
  font-family: "Helvetica Regular";
  font-size: 0.8125rem;
  padding: 0.40625rem 0.9375rem;
  border: 0.0625rem solid #eaeaea;
  display: inline-block;
  margin-right: 0.625rem;
  margin-bottom: 0.625rem;
}

.post2__thumbnail {
  background-size: contain;
  background-repeat: no-repeat;
  width: 100%;
  padding-top: 61%;
  margin-bottom: 10px;
}

.post2__title {
  font-family: "Helvetica Bold";
  font-size: 1rem;
  color: #7868b6;
  word-wrap: break-word;
  overflow: hidden;
  display: -webkit-box;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  /* -webkit-line-clamp: 2; */
  margin-bottom: 10px;
}

.post2__link {
  font-family: "Helvetica Regular";
  display: inline-block;
}

.post2__link:hover {
  text-decoration: none;
}

.post2__link p {
  color: #858585;
  font-size: 0.8125rem;
  margin: 0;
  margin-bottom: 2.3125rem;
  word-wrap: break-word;
  overflow: hidden;
  display: -webkit-box;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  /* -webkit-line-clamp: 2; */
}

.post2__date-author {
  display: flex;
  color: #898989;
  font-size: 0.75rem;
  margin-bottom: 10px;
}

.post2__date-author svg {
  height: 1.0625rem;
  margin-right: .5rem;
}

.post2__date {
  margin-right: 3rem;
}

.social4__list {
  display: flex;
  margin-bottom: 3.3125rem;
}

.social4__link {
  color: #a7a7a7;
  margin-right: 0.9375rem;
  display: inline-block;
  width: 69px;
  height: 69px;
  border: 1px solid #858585;
}

.social4__link:hover {
  text-decoration: none;
  color: #7868b6;
  border: 1px solid #826dd5;
}

.social4__link svg {
  height: 2.0625rem;
  display: flex;
  margin: auto;
  margin-top: 16.5px;
}

.post3__content {
  margin-bottom: 15px;
}

.post3__content h2 {
  font-family: "Helvetica Bold";
}

.post3__content h3 {
  font-family: "Helvetica Bold";
}

.post3__content p {
  color: #797979;
  font-family: "Helvetica Regular";
  line-height: 1.5rem;
}

.post3__content img {
  max-width: 100%;
  height: auto;
}

.post3__tag3-social5 {
  display: flex;
  margin-bottom: 15px;
  justify-content: space-between;
}

.post4__item h1 {
  font-size: 1.3125rem;
  font-family: "Helvetica Bold";
  color: #7868b6;
}

.post4__date-author {
  display: flex;
  color: #898989;
  font-size: 0.75rem;
  font-family: "Helvetica Regular";
  padding-bottom: 1.25rem;
  border-bottom: 1px solid #e2e2e2;
  margin-bottom: 1.25rem;
}

.post4__date-author svg {
  height: 13px;
  margin-right: .5rem;
}

.post4__date {
  margin-right: 3rem;
}

.post5__list {
  text-align: center;
  margin-bottom: 15px;
}

.post5__item {
  padding: 28px !important;
  border: solid 0.8px #dddddd;
  background-color: #fafafa;
}

.post5__item:last-child {
  border-left: 0;
}

.post5__item p {
  color: #797979;
  font-size: 0.9375rem;
  margin-bottom: 1.125rem;
}

.post5__item a {
  color: #6b59af;
  font-size: 1.125rem;
  font-family: "Helvetica Regular";
  display: -webkit-box;
  /* -webkit-line-clamp: 1; */
  -webkit-box-orient: vertical;
  text-overflow: ellipsis;
  overflow: hidden;
}

.post5__item a:hover {
  text-decoration: none;
}

.post5__link {
  color: #6b59af;
  font-size: 1.125rem;
  font-family: "Helvetica Regular";
  display: flex;
  justify-content: center;
}

.post5__link:hover {
  text-decoration: none;
}

.post5__link svg {
  height: 0.6875rem;
}

.post5__icon {
  margin: 0 1rem;
}

@media (max-width: 575.98px) {
  .post5__list {
    margin-bottom: 3.3125rem;
  }
}

@media (min-width: 576px) and (max-width: 767.98px) {
  .post5__list {
    margin-bottom: 3.3125rem;
  }
}

@media (min-width: 768px) and (max-width: 991.98px) {
  .post5__list {
    margin-bottom: 3.3125rem;
  }
}

@media (min-width: 992px) and (max-width: 1199.98px) {
  .post5__list {
    margin-bottom: 3.3125rem;
  }
}

.comment2__item {
  display: flex;
  color: #898989;
  font-family: "Helvetica Regular";
  margin-right: 1.3125rem;
}

.comment2__item svg {
  height: 0.8125rem;
  margin-right: 0.3125rem;
}

.comment2__item:not(:first-child)::before {
  color: #dddddd;
  content: "/";
  padding-right: 1.3125rem;
}

.comment2__list {
  display: flex;
  justify-content: flex-end;
}

.comment2__number {
  margin-right: 0.625rem;
}

.social5__list {
  display: flex;
}

.social5__link {
  color: #505050;
  margin-right: 0.9375rem;
  position: relative;
  width: 28px;
  height: 28px;
  display: inline-block;
}

.social5__link:hover {
  text-decoration: none;
  color: #505050;
}

.social5__link:hover .social2__round {
  background: white;
}

.social5__link svg {
  height: 0.75rem;
  position: absolute;
  z-index: 1;
  left: calc(50% - 0.375rem);
  top: calc(50% - 0.375rem);
}

.social5__round {
  width: 28px;
  height: 28px;
  background: #f8f8f8;
  border-radius: 50%;
  position: absolute;
}

.tag3__list {
  color: #777777;
  display: flex;
  font-family: "Helvetica Regular";
  font-size: 0.9375rem;
}

.tag3__list a {
  font-family: "Helvetica Regular";
  font-size: 0.9375rem;
  color: #777777;
}

.tag3__link {
  font-family: "Helvetica Regular";
  font-size: 0.9375rem;
  color: #777777;
}

.tag3__icon {
  margin-right: 0.75rem;
}

.tag3__icon svg {
  height: 0.8125rem;
}

@media (max-width: 575.98px) {
  .banner3 {
    margin: 1.875rem;
  }

  .banner3 h1 {
    color: #6b59af;
    font-family: "Helvetica Bold";
    font-size: 1.875rem;
  }

  .banner3 h1 span {
    display: block;
  }

  .banner3 p {
    font-size: 1.125rem;
    color: #7d749f;
    font-family: "Helvetica Regular";
    margin-bottom: 1.875rem;
  }

  .banner3__btn a {
    font-family: "Helvetica Bold";
    font-size: 1.375rem;
    background: #f04925;
    color: white;
    border-radius: 3.125rem;
    width: 15.8125rem;
    height: 4.9375rem;
    display: inline-block;
    line-height: 4.9375rem;
  }

  .banner3__btn a svg {
    height: 1.25rem;
  }
}

@media (min-width: 576px) and (max-width: 767.98px) {
  .banner3 {
    margin: 1.875rem;
  }

  .banner3 h1 {
    color: #6b59af;
    font-family: "Helvetica Bold";
    font-size: 1.875rem;
  }

  .banner3 h1 span {
    display: block;
  }

  .banner3 p {
    font-size: 1.125rem;
    color: #7d749f;
    font-family: "Helvetica Regular";
    margin-bottom: 1.875rem;
  }

  .banner3__btn a {
    font-family: "Helvetica Bold";
    font-size: 1.375rem;
    background: #f04925;
    color: white;
    border-radius: 3.125rem;
    width: 15.8125rem;
    height: 4.9375rem;
    display: inline-block;
    line-height: 4.9375rem;
  }

  .banner3__btn a svg {
    height: 1.25rem;
  }
}

@media (min-width: 768px) and (max-width: 991.98px) {
  .banner3 {
    margin: 1.875rem;
  }

  .banner3 h1 {
    color: #6b59af;
    font-family: "Helvetica Bold";
    font-size: 1.875rem;
  }

  .banner3 h1 span {
    display: block;
  }

  .banner3 p {
    font-size: 1.125rem;
    color: #7d749f;
    font-family: "Helvetica Regular";
    margin-bottom: 1.875rem;
  }

  .banner3__btn a {
    font-family: "Helvetica Bold";
    font-size: 1.375rem;
    background: #f04925;
    color: white;
    border-radius: 3.125rem;
    width: 15.8125rem;
    height: 4.9375rem;
    display: inline-block;
    line-height: 4.9375rem;
    text-align: center;
  }

  .banner3__btn a svg {
    height: 1.25rem;
  }
}

@media (min-width: 992px) and (max-width: 1199.98px) {
  .banner3 {
    margin: 1.875rem;
  }

  .banner3 h1 {
    color: #6b59af;
    font-family: "Helvetica Bold";
    font-size: 1.875rem;
  }

  .banner3 h1 span {
    display: block;
  }

  .banner3 p {
    font-size: 1.125rem;
    color: #7d749f;
    font-family: "Helvetica Regular";
    margin-bottom: 1.875rem;
  }

  .banner3__btn a {
    font-family: "Helvetica Bold";
    font-size: 1.375rem;
    background: #f04925;
    color: white;
    border-radius: 3.125rem;
    width: 15.8125rem;
    height: 4.9375rem;
    display: inline-block;
    line-height: 4.9375rem;
  }

  .banner3__btn a svg {
    height: 1.25rem;
  }
}

@media (min-width: 1200px) and (max-width: 1399.98px) {
  .banner3 {
    height: 42.5rem;
    position: relative;
  }

  .banner3__item {
    height: 42.5rem;
    display: flex;
  }

  .banner3__content {
    margin: auto;
  }

  .banner3__list {
    justify-content: flex-end;
  }

  .banner3__banner {
    position: absolute;
    height: 42.5rem;
    top: 0;
  }

  .banner3__people {
    position: absolute;
    bottom: 0;
    width: 100%;
    max-width: 45rem;
    right: 0;
  }

  .banner3__heart {
    position: absolute;
    top: -4.65625rem;
    right: 5rem;
    z-index: -1;
  }

  .banner3__content {
    position: relative;
  }

  .banner3__content h1 {
    color: #6b59af;
    font-family: "Helvetica Bold";
    font-size: 4.625rem;
  }

  .banner3__content h1 span {
    display: block;
  }

  .banner3__content p {
    font-size: 1.125rem;
    color: #7d749f;
    font-family: "Helvetica Regular";
    margin-bottom: 7.4375rem;
  }

  .banner3__btn {
    text-align: center;
  }

  .banner3__btn a {
    font-family: "Helvetica Bold";
    font-size: 1.375rem;
    background: #f04925;
    color: white;
    border-radius: 3.125rem;
    width: 15.8125rem;
    height: 4.9375rem;
    display: inline-block;
    line-height: 4.9375rem;
  }

  .banner3__btn a svg {
    height: 1.25rem;
  }
}

@media (min-width: 1400px) {
  .banner3 {
    height: 42.5rem;
    position: relative;
  }

  .banner3__item {
    height: 42.5rem;
    display: flex;
  }

  .banner3__content {
    margin: auto;
  }

  .banner3__list {
    justify-content: flex-end;
  }

  .banner3__banner {
    position: absolute;
    height: 42.5rem;
    top: 0;
  }

  .banner3__people {
    position: absolute;
    bottom: 0;
    width: 100%;
    max-width: 45rem;
    right: 0;
  }

  .banner3__heart {
    position: absolute;
    top: -4.65625rem;
    right: 5rem;
    z-index: -1;
  }

  .banner3__content {
    position: relative;
  }

  .banner3__content h1 {
    color: #6b59af;
    font-family: "Helvetica Bold";
    font-size: 5.625rem;
  }

  .banner3__content h1 span {
    display: block;
  }

  .banner3__content p {
    font-size: 1.125rem;
    color: #7d749f;
    font-family: "Helvetica Regular";
    margin-bottom: 7.4375rem;
  }

  .banner3__btn {
    text-align: center;
  }

  .banner3__btn a {
    font-family: "Helvetica Bold";
    font-size: 1.375rem;
    background: #f04925;
    color: white;
    border-radius: 3.125rem;
    width: 15.8125rem;
    height: 4.9375rem;
    display: inline-block;
    line-height: 4.9375rem;
  }

  .banner3__btn a svg {
    height: 1.25rem;
  }
}

.characteristics2 {
  background: #f5f5f5;
  border-bottom: 1px solid #ffffff;
}

.characteristics2__item {
  font-size: 0.875rem;
  color: #6b59af;
  font-family: "Helvetica Bold";
  line-height: 1.375rem;
  text-transform: uppercase;
}

.characteristics2__icon {
  height: 5.75rem;
  margin-bottom: 2rem;
}

@media (max-width: 575.98px) {
  .characteristics2 {
    padding: 1.875rem;
  }

  .characteristics2__list {
    text-align: center;
  }

  .characteristics2__item {
    margin-bottom: 1.875rem;
  }
}

@media (min-width: 576px) and (max-width: 767.98px) {
  .characteristics2 {
    padding: 1.875rem;
  }

  .characteristics2__list {
    text-align: center;
  }

  .characteristics2__item {
    margin-bottom: 1.875rem;
  }
}

@media (min-width: 768px) and (max-width: 991.98px) {
  .characteristics2 {
    padding: 1.875rem;
  }

  .characteristics2__list {
    text-align: center;
  }

  .characteristics2__item {
    margin-bottom: 1.875rem;
  }
}

@media (min-width: 992px) and (max-width: 1199.98px) {
  .characteristics2 {
    padding: 1.875rem;
  }

  .characteristics2__list {
    text-align: center;
  }

  .characteristics2__item {
    margin-bottom: 1.875rem;
  }
}

@media (min-width: 1200px) {
  .characteristics2 {
    padding: 7.3125rem 0;
  }
}

.video2 {
  background: #ebebeb;
  border: 1px solid #e1e1e1;
}

@media (max-width: 575.98px) {
  .video2 {
    padding: 1.875rem 0;
  }

  .video2__item:nth-child(1) {
    margin-bottom: 1.875rem;
  }

  .video2__item:nth-child(2) {
    margin-bottom: 1.875rem;
  }
}

@media (min-width: 576px) and (max-width: 767.98px) {
  .video2 {
    padding: 1.875rem 0;
  }

  .video2__item:nth-child(1) {
    margin-bottom: 1.875rem;
  }

  .video2__item:nth-child(2) {
    margin-bottom: 1.875rem;
  }
}

@media (min-width: 768px) and (max-width: 991.98px) {
  .video2 {
    padding: 1.875rem 0;
  }

  .video2__item:nth-child(1) {
    margin-bottom: 1.875rem;
  }

  .video2__item:nth-child(2) {
    margin-bottom: 1.875rem;
  }
}

@media (min-width: 992px) and (max-width: 1199.98px) {
  .video2 {
    padding: 1.875rem 0;
  }

  .video2__item:nth-child(1) {
    margin-bottom: 1.875rem;
  }

  .video2__item:nth-child(2) {
    margin-bottom: 1.875rem;
  }
}

@media (min-width: 1200px) and (max-width: 1399.98px) {
  .video2 {
    padding-top: 5.3125rem;
    padding-bottom: 12.75rem;
    margin-bottom: -8.25rem;
  }

  .video2__list {
    display: flex;
  }

  .video2__item:nth-child(1) {
    margin-right: 2.375rem;
  }

  .video2__item:nth-child(2) {
    margin-right: 4.0625rem;
  }

  .video2__item:nth-child(3) {
    display: flex;
  }
}

@media (min-width: 1400px) {
  .video2 {
    padding-top: 5.3125rem;
    padding-bottom: 12.75rem;
    margin-bottom: -8.25rem;
  }

  .video2__list {
    display: flex;
  }

  .video2__item:nth-child(1) {
    margin-right: 7.375rem;
  }

  .video2__item:nth-child(2) {
    margin-right: 4.0625rem;
  }

  .video2__item:nth-child(3) {
    display: flex;
  }
}

.video3__title {
  font-family: "SanFranciscoDisplay Bold";
  color: #f04925;
}

.video3__text {
  margin-bottom: 0.6875rem;
}

@media (max-width: 575.98px) {
  .video3__title {
    font-size: 1.625rem;
  }
}

@media (min-width: 576px) and (max-width: 767.98px) {
  .video3__title {
    font-size: 1.625rem;
  }
}

@media (min-width: 768px) and (max-width: 991.98px) {
  .video3__title {
    font-size: 1.625rem;
  }
}

@media (min-width: 992px) and (max-width: 1199.98px) {
  .video3__title {
    font-size: 1.625rem;
  }
}

@media (min-width: 1200px) and (max-width: 1399.98px) {
  .video3__title {
    font-size: 0.875rem;
  }
}

@media (min-width: 1400px) {
  .video3__title {
    font-size: 1.625rem;
  }
}

.video4__title {
  font-family: "SanFranciscoDisplay Bold";
  color: #949494;
  font-size: 1.125rem;
  display: flex;
  margin-bottom: 0.875rem;
}

.video4__icon {
  margin-right: 0.5rem;
}

.video4__icon svg {
  height: 1rem;
}

@media (max-width: 575.98px) {
  .video4__youtube {
    display: block;
    overflow: hidden;
    padding: 0;
    position: relative;
    width: 100%;
  }

  .video4__youtube::before {
    content: "";
    display: block;
    padding-bottom: 56.25%;
  }

  .video4__youtube iframe,
  .video4__youtube object,
  .video4__youtube embed {
    border: 0;
    bottom: 0;
    height: 100%;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
  }
}

.video5__item.active .video5__number {
  color: #4c4265;
}

.video5__item.active .video5__text {
  color: #765fba;
}

.video5__item.active svg {
  color: #f04925;
}

.video5__title:hover .video5__text {
  color: #765fba;
}

.video5__title:hover svg {
  color: #f04925;
}

.video5__text {
  font-family: "SanFranciscoDisplay Bold";
  color: #949494;
}

.video5__number {
  font-size: 1rem;
  font-family: "SanFranciscoDisplay Bold";
  color: #949494;
  text-transform: uppercase;
}

@media (max-width: 575.98px) {
  .video5__list {
    display: flex;
    flex-wrap: wrap;
  }

  .video5__item {
    width: 50%;
  }

  .video5__item:nth-child(2n+1) {
    padding-right: 0.46875rem;
  }

  .video5__item:nth-child(2n+2) {
    padding-left: 0.46875rem;
  }

  .video5__item:not(:last-child) {
    margin-bottom: 0.9375rem;
  }

  .video5__title {
    cursor: pointer;
    background: white;
    border: 1px solid #dddddd;
    border-radius: 3.125rem;
    position: relative;
    display: flex;
    height: 3rem;
  }

  .video5__title svg {
    display: none;
  }

  .video5__text {
    margin: auto;
    font-size: 12px !important;
    display: -webkit-box;
    /* -webkit-line-clamp: 1; */
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    overflow: hidden;
  }
}

@media (min-width: 576px) and (max-width: 767.98px) {
  .video5__list {
    display: flex;
    flex-wrap: wrap;
  }

  .video5__item {
    width: 50%;
  }

  .video5__item:nth-child(2n+1) {
    padding-right: 0.46875rem;
  }

  .video5__item:nth-child(2n+2) {
    padding-left: 0.46875rem;
  }

  .video5__item:not(:last-child) {
    margin-bottom: 0.9375rem;
  }

  .video5__title {
    cursor: pointer;
    background: white;
    border: 1px solid #dddddd;
    border-radius: 3.125rem;
    position: relative;
    display: flex;
    height: 3rem;
  }

  .video5__title svg {
    display: none;
  }

  .video5__text {
    margin: auto;
  }
}

@media (min-width: 768px) and (max-width: 991.98px) {
  .video5__list {
    display: flex;
    flex-wrap: wrap;
  }

  .video5__item {
    width: 50%;
  }

  .video5__item:nth-child(2n+1) {
    padding-right: 0.46875rem;
  }

  .video5__item:nth-child(2n+2) {
    padding-left: 0.46875rem;
  }

  .video5__item:not(:last-child) {
    margin-bottom: 0.9375rem;
  }

  .video5__title {
    cursor: pointer;
    background: white;
    border: 1px solid #dddddd;
    border-radius: 3.125rem;
    position: relative;
    display: flex;
    height: 3rem;
  }

  .video5__title svg {
    display: none;
  }

  .video5__text {
    margin: auto;
  }
}

@media (min-width: 992px) and (max-width: 1199.98px) {
  .video5__list {
    display: flex;
    flex-wrap: wrap;
  }

  .video5__item {
    width: 50%;
  }

  .video5__item:nth-child(2n+1) {
    padding-right: 0.46875rem;
  }

  .video5__item:nth-child(2n+2) {
    padding-left: 0.46875rem;
  }

  .video5__item:not(:last-child) {
    margin-bottom: 0.9375rem;
  }

  .video5__title {
    cursor: pointer;
    background: white;
    border: 1px solid #dddddd;
    border-radius: 3.125rem;
    position: relative;
    display: flex;
    height: 3rem;
  }

  .video5__title svg {
    display: none;
  }

  .video5__text {
    margin: auto;
  }
}

@media (min-width: 1200px) and (max-width: 1399.98px) {
  .video5__list {
    margin: auto;
  }

  .video5__item:not(:last-child) {
    border-bottom: 1px solid #dddddd;
    margin-bottom: 1.375rem;
    padding-bottom: 1.375rem;
  }

  .video5__number {
    margin-bottom: 0.8125rem;
    margin-left: 2.9375rem;
  }

  .video5__text {
    font-size: 1.5625rem;
    line-height: 1.75rem;
    margin: auto 0;
  }

  .video5__title {
    cursor: pointer;
    background: white;
    width: 19.25rem;
    height: 5.1875rem;
    border: 1px solid #dddddd;
    border-radius: 3.125rem;
    padding: 0 2.9375rem;
    position: relative;
    display: flex;
  }

  .video5__title span {
    display: block;
  }

  .video5__title svg {
    position: absolute;
    top: calc(50% - 1rem);
    height: 2rem;
    color: #ebebeb;
    right: 2.9375rem;
  }
}

@media (min-width: 1400px) {
  .video5__list {
    margin: auto;
  }

  .video5__item:not(:last-child) {
    border-bottom: 1px solid #dddddd;
    margin-bottom: 1.375rem;
    padding-bottom: 1.375rem;
  }

  .video5__number {
    margin-bottom: 0.8125rem;
    margin-left: 2.9375rem;
  }

  .video5__text {
    font-size: 1.5625rem;
    line-height: 1.75rem;
    margin: auto 0;
  }

  .video5__text span {
    display: block;
  }

  .video5__title {
    cursor: pointer;
    background: white;
    width: 21.25rem;
    height: 5.1875rem;
    border: 1px solid #dddddd;
    border-radius: 3.125rem;
    padding: 0 2.9375rem;
    position: relative;
    display: flex;
  }

  .video5__title svg {
    position: absolute;
    top: calc(50% - 1rem);
    height: 2rem;
    color: #ebebeb;
    right: 2.9375rem;
  }
}

.trial2__title {
  font-family: "Helvetica Bold";
  font-size: 1.5rem;
  line-height: 1.625rem;
  margin-bottom: 2.5rem;
}

.trial2 p {
  text-align: justify;
  font-family: "Helvetica Regular";
  font-size: 1rem;
  line-height: 1.625rem;
  color: #6e6d75;
}

@media (max-width: 575.98px) {

  .trial2__item:nth-child(1) .trial2__icon,
  .trial2__item:nth-child(3) .trial2__icon {
    margin-bottom: 2.125rem;
  }

  .trial2__item:nth-child(1) .trial2__title,
  .trial2__item:nth-child(3) .trial2__title {
    color: #6b59af;
    margin-bottom: 0.9375rem;
  }

  .trial2__item:nth-child(1) p,
  .trial2__item:nth-child(3) p {
    color: #6e6d75;
  }

  .trial2__item:nth-child(1) .trial2__btn,
  .trial2__item:nth-child(3) .trial2__btn {
    cursor: pointer;
    background: white;
    width: 12.25rem;
    height: 2.9375rem;
    border: 1px solid #dddddd;
    border-radius: 3.125rem;
    padding: 0 1.25rem;
    position: relative;
    display: flex;
    font-family: "Helvetica Bold";
    font-size: 1.375rem;
    color: #6b59af;
  }

  .trial2__item:nth-child(1) .trial2__btn svg,
  .trial2__item:nth-child(3) .trial2__btn svg {
    height: 0.625rem;
  }

  .trial2__item:nth-child(1) .trial2__line,
  .trial2__item:nth-child(3) .trial2__line {
    height: 10px;
    width: 100%;
  }

  .trial2__item:nth-child(1) {
    margin-top: 1.625rem;
  }

  .trial2__item:nth-child(1) p {
    margin-bottom: 0.8125rem;
  }

  .trial2__item:nth-child(1) .trial2__line {
    background: #fc6936;
  }

  .trial2__item:nth-child(3) {
    margin-top: 1.875rem;
  }

  .trial2__item:nth-child(3) p {
    margin-bottom: 0.9375rem;
  }

  .trial2__item:nth-child(3) .trial2__line {
    background: #e0e0e0;
  }

  .trial2__item:nth-child(2) {
    background: #765fba;
    position: relative;
    margin-top: 4.375rem;
    border-radius: 0.3125rem;
  }

  .trial2__item:nth-child(2) .trial2__icon {
    position: absolute;
    top: -2.9375rem;
  }

  .trial2__item:nth-child(2) .trial2__title {
    color: white;
  }

  .trial2__item:nth-child(2) p {
    color: #d1c0ff;
    margin: 0;
  }

  .trial2__item:nth-child(2) .trial2__content {
    padding: 3.875rem 2.9375rem;
    margin-bottom: 2.75rem;
  }

  .trial2__item:nth-child(2) .trial2__line {
    height: 10px;
    background: #6c54ac;
    width: 100%;
  }
}

@media (min-width: 576px) and (max-width: 767.98px) {

  .trial2__item:nth-child(1) .trial2__icon,
  .trial2__item:nth-child(3) .trial2__icon {
    margin-bottom: 0.9375rem;
  }

  .trial2__item:nth-child(1) .trial2__title,
  .trial2__item:nth-child(3) .trial2__title {
    color: #6b59af;
    margin-bottom: 0.9375rem;
  }

  .trial2__item:nth-child(1) p,
  .trial2__item:nth-child(3) p {
    color: #6e6d75;
  }

  .trial2__item:nth-child(1) .trial2__btn,
  .trial2__item:nth-child(3) .trial2__btn {
    cursor: pointer;
    background: white;
    width: 12.25rem;
    height: 2.9375rem;
    border: 1px solid #dddddd;
    border-radius: 3.125rem;
    padding: 0 1.25rem;
    position: relative;
    display: flex;
    font-family: "Helvetica Bold";
    font-size: 1.375rem;
    color: #6b59af;
  }

  .trial2__item:nth-child(1) .trial2__btn svg,
  .trial2__item:nth-child(3) .trial2__btn svg {
    height: 0.625rem;
  }

  .trial2__item:nth-child(1) .trial2__line,
  .trial2__item:nth-child(3) .trial2__line {
    height: 10px;
    width: 100%;
  }

  .trial2__item:nth-child(1) {
    margin-top: 1.625rem;
  }

  .trial2__item:nth-child(1) p {
    margin-bottom: 0.8125rem;
  }

  .trial2__item:nth-child(1) .trial2__line {
    background: #fc6936;
  }

  .trial2__item:nth-child(3) {
    margin-top: 1.875rem;
  }

  .trial2__item:nth-child(3) p {
    margin-bottom: 0.9375rem;
  }

  .trial2__item:nth-child(3) .trial2__line {
    background: #e0e0e0;
  }

  .trial2__item:nth-child(2) {
    background: #765fba;
    position: relative;
    margin-top: 4.375rem;
    border-radius: 0.3125rem;
  }

  .trial2__item:nth-child(2) .trial2__icon {
    position: absolute;
    top: -2.9375rem;
  }

  .trial2__item:nth-child(2) .trial2__title {
    color: white;
  }

  .trial2__item:nth-child(2) p {
    color: #d1c0ff;
    margin: 0;
  }

  .trial2__item:nth-child(2) .trial2__content {
    padding: 3.875rem 2.9375rem;
    margin-bottom: 2.75rem;
  }

  .trial2__item:nth-child(2) .trial2__line {
    height: 10px;
    background: #6c54ac;
    width: 100%;
  }
}

@media (min-width: 768px) and (max-width: 991.98px) {

  .trial2__item:nth-child(1) .trial2__icon,
  .trial2__item:nth-child(3) .trial2__icon {
    margin-bottom: 2.125rem;
  }

  .trial2__item:nth-child(1) .trial2__title,
  .trial2__item:nth-child(3) .trial2__title {
    color: #6b59af;
    margin-bottom: 0.9375rem;
  }

  .trial2__item:nth-child(1) p,
  .trial2__item:nth-child(3) p {
    color: #6e6d75;
  }

  .trial2__item:nth-child(1) .trial2__btn,
  .trial2__item:nth-child(3) .trial2__btn {
    cursor: pointer;
    background: white;
    width: 12.25rem;
    height: 2.9375rem;
    border: 1px solid #dddddd;
    border-radius: 3.125rem;
    padding: 0 1.25rem;
    position: relative;
    display: flex;
    font-family: "Helvetica Bold";
    font-size: 1.375rem;
    color: #6b59af;
  }

  .trial2__item:nth-child(1) .trial2__btn svg,
  .trial2__item:nth-child(3) .trial2__btn svg {
    height: 0.625rem;
  }

  .trial2__item:nth-child(1) .trial2__line,
  .trial2__item:nth-child(3) .trial2__line {
    height: 10px;
    width: 100%;
  }

  .trial2__item:nth-child(1) {
    margin-top: 1.625rem;
  }

  .trial2__item:nth-child(1) p {
    margin-bottom: 0.8125rem;
  }

  .trial2__item:nth-child(1) .trial2__line {
    background: #fc6936;
  }

  .trial2__item:nth-child(3) {
    margin-top: 1.875rem;
  }

  .trial2__item:nth-child(3) p {
    margin-bottom: 0.9375rem;
  }

  .trial2__item:nth-child(3) .trial2__line {
    background: #e0e0e0;
  }

  .trial2__item:nth-child(2) {
    background: #765fba;
    position: relative;
    margin-top: 4.375rem;
    border-radius: 0.3125rem;
  }

  .trial2__item:nth-child(2) .trial2__icon {
    position: absolute;
    top: -2.9375rem;
  }

  .trial2__item:nth-child(2) .trial2__title {
    color: white;
  }

  .trial2__item:nth-child(2) p {
    color: #d1c0ff;
    margin: 0;
  }

  .trial2__item:nth-child(2) .trial2__content {
    padding: 3.875rem 2.9375rem;
    margin-bottom: 2.75rem;
  }

  .trial2__item:nth-child(2) .trial2__line {
    height: 10px;
    background: #6c54ac;
    width: 100%;
  }
}

@media (min-width: 992px) and (max-width: 1199.98px) {

  .trial2__item:nth-child(1) .trial2__icon,
  .trial2__item:nth-child(3) .trial2__icon {
    margin-bottom: 2.125rem;
  }

  .trial2__item:nth-child(1) .trial2__title,
  .trial2__item:nth-child(3) .trial2__title {
    color: #6b59af;
    margin-bottom: 0.9375rem;
  }

  .trial2__item:nth-child(1) p,
  .trial2__item:nth-child(3) p {
    color: #6e6d75;
  }

  .trial2__item:nth-child(1) .trial2__btn,
  .trial2__item:nth-child(3) .trial2__btn {
    cursor: pointer;
    background: white;
    width: 12.25rem;
    height: 2.9375rem;
    border: 1px solid #dddddd;
    border-radius: 3.125rem;
    padding: 0 1.25rem;
    position: relative;
    display: flex;
    font-family: "Helvetica Bold";
    font-size: 1.375rem;
    color: #6b59af;
  }

  .trial2__item:nth-child(1) .trial2__btn svg,
  .trial2__item:nth-child(3) .trial2__btn svg {
    height: 0.625rem;
  }

  .trial2__item:nth-child(1) .trial2__line,
  .trial2__item:nth-child(3) .trial2__line {
    height: 10px;
    width: 100%;
  }

  .trial2__item:nth-child(1) {
    margin-top: 1.625rem;
  }

  .trial2__item:nth-child(1) p {
    margin-bottom: 0.8125rem;
  }

  .trial2__item:nth-child(1) .trial2__line {
    background: #fc6936;
  }

  .trial2__item:nth-child(3) {
    margin-top: 1.875rem;
  }

  .trial2__item:nth-child(3) p {
    margin-bottom: 0.9375rem;
  }

  .trial2__item:nth-child(3) .trial2__line {
    background: #e0e0e0;
  }

  .trial2__item:nth-child(2) {
    background: #765fba;
    position: relative;
    margin-top: 4.375rem;
    border-radius: 0.3125rem;
  }

  .trial2__item:nth-child(2) .trial2__icon {
    position: absolute;
    top: -2.9375rem;
  }

  .trial2__item:nth-child(2) .trial2__title {
    color: white;
  }

  .trial2__item:nth-child(2) p {
    color: #d1c0ff;
    margin: 0;
  }

  .trial2__item:nth-child(2) .trial2__content {
    padding: 3.875rem 2.9375rem;
    margin-bottom: 2.75rem;
  }

  .trial2__item:nth-child(2) .trial2__line {
    height: 10px;
    background: #6c54ac;
    width: 100%;
  }
}

@media (min-width: 1200px) and (max-width: 1399.98px) {
  .trial2 {
    background-image: url(../img/img12.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom;
    height: 67.4375rem;
    position: relative;
  }

  .trial2__list {
    display: flex;
    background: white;
    justify-content: center;
    position: absolute;
    bottom: 0;
    width: calc(100% - 15px);
    overflow: hidden;
  }

  .trial2__item:nth-child(1),
  .trial2__item:nth-child(3) {
    width: 22.5rem;
  }

  .trial2__item:nth-child(1) .trial2__icon,
  .trial2__item:nth-child(3) .trial2__icon {
    margin-bottom: 2.125rem;
  }

  .trial2__item:nth-child(1) .trial2__title,
  .trial2__item:nth-child(3) .trial2__title {
    color: #6b59af;
    margin-bottom: 2.5rem;
  }

  .trial2__item:nth-child(1) p,
  .trial2__item:nth-child(3) p {
    color: #6e6d75;
  }

  .trial2__item:nth-child(1) .trial2__btn,
  .trial2__item:nth-child(3) .trial2__btn {
    cursor: pointer;
    background: white;
    width: 12.25rem;
    height: 2.9375rem;
    border: 1px solid #dddddd;
    border-radius: 3.125rem;
    padding: 0 1.25rem;
    position: relative;
    display: flex;
    font-family: "Helvetica Bold";
    font-size: 1.375rem;
    color: #6b59af;
  }

  .trial2__item:nth-child(1) .trial2__btn svg,
  .trial2__item:nth-child(3) .trial2__btn svg {
    height: 0.625rem;
  }

  .trial2__item:nth-child(1) .trial2__line,
  .trial2__item:nth-child(3) .trial2__line {
    height: 10px;
    width: 100%;
  }

  .trial2__item:nth-child(1) {
    margin-top: 1.625rem;
  }

  .trial2__item:nth-child(1) .trial2__content {
    padding-right: 3.9375rem;
  }

  .trial2__item:nth-child(1) p {
    margin-bottom: 0.8125rem;
  }

  .trial2__item:nth-child(1) .trial2__line {
    background: #fc6936;
  }

  .trial2__item:nth-child(3) {
    margin-top: 1.875rem;
  }

  .trial2__item:nth-child(3) .trial2__content {
    padding-left: 3.9375rem;
  }

  .trial2__item:nth-child(3) p {
    margin-bottom: 4.0625rem;
  }

  .trial2__item:nth-child(3) .trial2__line {
    background: #e0e0e0;
  }

  .trial2__item:nth-child(2) {
    width: 26.25rem;
    height: 23.125rem;
    background: #765fba;
    position: relative;
    margin-top: 4.375rem;
    border-radius: 0.3125rem;
  }

  .trial2__item:nth-child(2) .trial2__icon {
    position: absolute;
    top: -2.9375rem;
  }

  .trial2__item:nth-child(2) .trial2__title {
    color: white;
  }

  .trial2__item:nth-child(2) p {
    color: #d1c0ff;
    margin: 0;
  }

  .trial2__item:nth-child(2) .trial2__content {
    padding: 3.875rem 2.9375rem;
    margin-bottom: 2.75rem;
  }

  .trial2__item:nth-child(2) .trial2__line {
    height: 10px;
    background: #6c54ac;
    width: 100%;
  }
}

@media (min-width: 1400px) {
  .trial2 {
    background-image: url(../img/img12.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom;
    height: 67.4375rem;
    position: relative;
  }

  .trial2__list {
    display: flex;
    background: white;
    justify-content: center;
    position: absolute;
    bottom: 0;
    width: calc(100% - ((100% - 90rem)/2) - 0.9375rem);
    overflow: hidden;
  }

  .trial2__item:nth-child(1),
  .trial2__item:nth-child(3) {
    width: 22.5rem;
  }

  .trial2__item:nth-child(1) .trial2__icon,
  .trial2__item:nth-child(3) .trial2__icon {
    margin-bottom: 2.125rem;
  }

  .trial2__item:nth-child(1) .trial2__title,
  .trial2__item:nth-child(3) .trial2__title {
    color: #6b59af;
    margin-bottom: 2.5rem;
  }

  .trial2__item:nth-child(1) p,
  .trial2__item:nth-child(3) p {
    color: #6e6d75;
  }

  .trial2__item:nth-child(1) .trial2__btn,
  .trial2__item:nth-child(3) .trial2__btn {
    cursor: pointer;
    background: white;
    width: 12.25rem;
    height: 2.9375rem;
    border: 1px solid #dddddd;
    border-radius: 3.125rem;
    padding: 0 1.25rem;
    position: relative;
    display: flex;
    font-family: "Helvetica Bold";
    font-size: 1.375rem;
    color: #6b59af;
  }

  .trial2__item:nth-child(1) .trial2__btn svg,
  .trial2__item:nth-child(3) .trial2__btn svg {
    height: 0.625rem;
  }

  .trial2__item:nth-child(1) .trial2__line,
  .trial2__item:nth-child(3) .trial2__line {
    height: 10px;
    width: 100%;
  }

  .trial2__item:nth-child(1) {
    margin-top: 1.625rem;
  }

  .trial2__item:nth-child(1) .trial2__content {
    padding-right: 3.9375rem;
  }

  .trial2__item:nth-child(1) p {
    margin-bottom: 0.8125rem;
  }

  .trial2__item:nth-child(1) .trial2__line {
    background: #fc6936;
  }

  .trial2__item:nth-child(3) {
    margin-top: 1.875rem;
  }

  .trial2__item:nth-child(3) .trial2__content {
    padding-left: 3.9375rem;
  }

  .trial2__item:nth-child(3) p {
    margin-bottom: 4.0625rem;
  }

  .trial2__item:nth-child(3) .trial2__line {
    background: #e0e0e0;
  }

  .trial2__item:nth-child(2) {
    width: 26.25rem;
    height: 23.125rem;
    background: #765fba;
    position: relative;
    margin-top: 4.375rem;
    border-radius: 0.3125rem;
  }

  .trial2__item:nth-child(2) .trial2__icon {
    position: absolute;
    top: -2.9375rem;
  }

  .trial2__item:nth-child(2) .trial2__title {
    color: white;
  }

  .trial2__item:nth-child(2) p {
    color: #d1c0ff;
    margin: 0;
  }

  .trial2__item:nth-child(2) .trial2__content {
    padding: 3.875rem 2.9375rem;
    margin-bottom: 2.75rem;
  }

  .trial2__item:nth-child(2) .trial2__line {
    height: 10px;
    background: #6c54ac;
    width: 100%;
  }
}

.trial3 {
  cursor: pointer;
  background: white;
  width: 12.25rem;
  height: 2.9375rem;
  border: 1px solid #dddddd;
  border-radius: 3.125rem;
  padding: 0 1.25rem;
  position: relative;
  display: flex;
}

.trial3:hover svg {
  color: #fc6936;
}

.trial3:hover .trial3__text {
  color: #6b59af;
}

.trial3 svg {
  position: absolute;
  top: calc(50% - 0.3125rem);
  height: 0.625rem;
  color: #b2b2b2;
  right: 1.25rem;
}

.trial3__text {
  font-family: "Helvetica Bold";
  font-size: 1.375rem;
  margin: auto 0;
  color: #b2b2b2;
  text-transform: uppercase;
}

@media (max-width: 575.98px) {
  .trial3 {
    margin-bottom: 0.9375rem;
  }
}

@media (min-width: 576px) and (max-width: 767.98px) {
  .trial3 {
    margin-bottom: 0.9375rem;
  }
}

@media (min-width: 768px) and (max-width: 991.98px) {
  .trial3 {
    margin-bottom: 0.9375rem;
  }
}

@media (min-width: 992px) and (max-width: 1199.98px) {
  .trial3 {
    margin-bottom: 0.9375rem;
  }
}

@media (min-width: 1200px) and (max-width: 1399.98px) {
  .trial3 {
    margin-bottom: 2.875rem;
  }
}

@media (min-width: 1400px) {
  .trial3 {
    margin-bottom: 2.875rem;
  }
}

.form2__list {
  position: absolute;
}

.form2__item h2 {
  font-family: "Helvetica Bold";
  color: #6b59af;
}

.form2__item h2 span {
  display: block;
}

.form2__item p {
  font-family: "Helvetica Regular";
  color: #6b59af;
}

@media (max-width: 575.98px) {
  .form2__list {
    top: 0;
    width: 100%;
  }

  .form2__item h2 {
    font-size: 1.875rem;
  }

  .form2__item:nth-child(1) {
    width: 100%;
    margin-right: 1rem;
  }

  .form2__item:nth-child(2) {
    width: 100%;
    height: 22.875rem;
    position: relative;
    background-color: rgba(107, 89, 175, 0.3);
  }
}

@media (min-width: 576px) and (max-width: 767.98px) {
  .form2__list {
    top: 0;
    width: 100%;
  }

  .form2__item h2 {
    font-size: 1.875rem;
  }

  .form2__item:nth-child(1) {
    width: 100%;
    margin-right: 1rem;
  }

  .form2__item:nth-child(2) {
    width: 100%;
    height: 22.875rem;
    position: relative;
    background-color: rgba(107, 89, 175, 0.3);
  }
}

@media (min-width: 768px) and (max-width: 991.98px) {
  .form2__list {
    top: 0;
    width: 100%;
  }

  .form2__item h2 {
    font-size: 1.875rem;
  }

  .form2__item:nth-child(1) {
    width: 100%;
    margin-right: 1rem;
  }

  .form2__item:nth-child(2) {
    width: 100%;
    height: 22.875rem;
    position: relative;
    background-color: rgba(107, 89, 175, 0.3);
  }
}

@media (min-width: 992px) and (max-width: 1199.98px) {
  .form2__list {
    top: 0;
    width: 100%;
  }

  .form2__item h2 {
    font-size: 1.875rem;
  }

  .form2__item:nth-child(1) {
    width: 100%;
    margin-right: 1rem;
  }

  .form2__item:nth-child(2) {
    width: 100%;
    height: 22.875rem;
    position: relative;
    background-color: rgba(107, 89, 175, 0.3);
  }
}

@media (min-width: 1200px) and (max-width: 1399.98px) {
  .form2__list {
    top: 3.75rem;
    display: flex;
  }

  .form2__item h2 {
    font-size: 3rem;
  }

  .form2__item p {
    margin-top: 2.3125rem;
  }

  .form2__item:nth-child(1) {
    width: 21.5rem;
    margin-right: 1rem;
  }

  .form2__item:nth-child(2) {
    width: 41.25rem;
    height: 22.875rem;
    position: relative;
    background-color: rgba(107, 89, 175, 0.3);
  }
}

@media (min-width: 1400px) {
  .form2__list {
    left: 13.0625rem;
    top: 3.75rem;
    display: flex;
  }

  .form2__item h2 {
    font-size: 3rem;
  }

  .form2__item p {
    margin-top: 2.3125rem;
  }

  .form2__item:nth-child(1) {
    width: 21.5rem;
    margin-right: 1rem;
  }

  .form2__item:nth-child(2) {
    width: 41.25rem;
    height: 22.875rem;
    position: relative;
    background-color: rgba(107, 89, 175, 0.3);
  }
}

.email2 {
  position: relative;
}

@media (max-width: 575.98px) {
  .email2 {
    height: 36.4375rem;
  }
}

@media (min-width: 576px) and (max-width: 767.98px) {
  .email2 {
    height: 36.4375rem;
  }
}

@media (min-width: 768px) and (max-width: 991.98px) {
  .email2 {
    height: 36.4375rem;
  }
}

@media (min-width: 992px) and (max-width: 1199.98px) {
  .email2 {
    height: 36.4375rem;
  }
}

@media (min-width: 1200px) and (max-width: 1399.98px) {
  .email2 {
    margin-bottom: 9.0625rem;
  }

  .email2__bg img {
    width: 100%;
  }
}

@media (min-width: 1400px) {
  .email2 {
    margin-bottom: 6.0625rem;
  }
}

.form3 {
  background: white;
  height: 15.375rem;
  position: absolute;
  top: 60px;
}

.form3__input {
  position: absolute;
  top: 4.6875rem;
  font-family: "Helvetica Bold";
  font-size: 1.75rem;
  border: 0;
  border-bottom: 3px solid #fd721e;
  width: 33.875rem;
  padding-bottom: 1.0625rem;
  color: #6b56b3;
}

.form3__input:focus {
  outline: none;
}

.form3__input::placeholder {
  color: #6b56b3;
}

.form3__input:-ms-input-placeholder {
  color: #6b56b3;
}

.form3__input::-ms-input-placeholder {
  color: #6b56b3;
}

@media (max-width: 575.98px) {
  .form3 {
    width: 100%;
  }

  .form3__input {
    left: 1.875rem;
    width: calc(100% - 3.75rem);
    top: 1.875rem;
  }

  .form3 button {
    background: #6b56b3;
    position: absolute;
    bottom: 0;
    width: 100%;
  }

  .form3 button svg {
    color: white;
    height: 2.25rem;
  }
}

@media (min-width: 576px) and (max-width: 767.98px) {
  .form3 {
    width: 100%;
  }

  .form3__input {
    left: 1.875rem;
    width: calc(100% - 3.75rem);
    top: 1.875rem;
  }

  .form3 button {
    background: #6b56b3;
    position: absolute;
    bottom: 0;
    width: 100%;
  }

  .form3 button svg {
    color: white;
    height: 2.25rem;
  }
}

@media (min-width: 768px) and (max-width: 991.98px) {
  .form3 {
    width: 100%;
  }

  .form3__input {
    left: 1.875rem;
    width: calc(100% - 3.75rem);
    top: 1.875rem;
  }

  .form3 button {
    background: #6b56b3;
    position: absolute;
    bottom: 0;
    width: 100%;
  }

  .form3 button svg {
    color: white;
    height: 2.25rem;
  }
}

@media (min-width: 992px) and (max-width: 1199.98px) {
  .form3 {
    width: 100%;
  }

  .form3__input {
    left: 1.875rem;
    width: calc(100% - 3.75rem);
    top: 1.875rem;
  }

  .form3 button {
    background: #6b56b3;
    position: absolute;
    bottom: 0;
    width: 100%;
  }

  .form3 button svg {
    color: white;
    height: 2.25rem;
  }
}

@media (min-width: 1200px) and (max-width: 1399.98px) {
  .form3 {
    width: 44rem;
    margin-left: 3.75rem;
  }

  .form3__input {
    left: 3.4375rem;
  }

  .form3 button {
    background: #6b56b3;
    width: 7.625rem;
    height: 7.625rem;
    border-radius: 50%;
    position: absolute;
    right: -3.8125rem;
    top: calc(50% - 3.8125rem);
  }

  .form3 button svg {
    color: white;
    height: 2.25rem;
  }
}

@media (min-width: 1400px) {
  .form3 {
    width: 45rem;
    margin-left: 3.75rem;
  }

  .form3__input {
    left: 3.4375rem;
  }

  .form3 button {
    background: #6b56b3;
    width: 7.625rem;
    height: 7.625rem;
    border-radius: 50%;
    position: absolute;
    right: -3.8125rem;
    top: calc(50% - 3.8125rem);
  }

  .form3 button svg {
    color: white;
    height: 2.25rem;
  }
}

.date2__list {
  position: absolute;
}

.date2__item {
  font-size: 1rem;
  color: #5745a8;
  font-family: "Helvetica Regular";
}

.date2__item input {
  margin-right: 0.75rem;
}

.date2__item:nth-child(1) {
  margin-right: 3.1875rem;
}

.date2__item:nth-child(2) {
  margin-right: 0.75rem;
}

@media (max-width: 575.98px) {
  .date2__list {
    left: 1.875rem;
    top: 7.5rem;
  }
}

@media (min-width: 576px) and (max-width: 767.98px) {
  .date2__list {
    left: 1.875rem;
    top: 7.5rem;
  }
}

@media (min-width: 768px) and (max-width: 991.98px) {
  .date2__list {
    left: 1.875rem;
    top: 7.5rem;
  }
}

@media (min-width: 992px) and (max-width: 1199.98px) {
  .date2__list {
    left: 1.875rem;
    top: 7.5rem;
  }
}

@media (min-width: 1200px) {
  .date2__list {
    display: flex;
    right: 3.6875rem;
    bottom: 1.8125rem;
  }
}

.form4 {
  background: #f4f4f4;
  padding: 2.125rem;
}

.form4__title {
  color: #6b59af;
  font-family: "Helvetica Bold";
}

@media (max-width: 575.98px) {
  .form4__title {
    font-size: 1.875rem;
    margin-bottom: 0.9375rem;
    margin-top: 0.9375rem;
  }
}

@media (min-width: 576px) and (max-width: 767.98px) {
  .form4__title {
    font-size: 1.875rem;
    margin-bottom: 0.9375rem;
    margin-top: 0.9375rem;
  }
}

@media (min-width: 768px) and (max-width: 991.98px) {
  .form4__title {
    font-size: 1.875rem;
    margin-bottom: 0.9375rem;
    margin-top: 0.9375rem;
  }
}

@media (min-width: 992px) and (max-width: 1199.98px) {
  .form4__title {
    font-size: 1.875rem;
    margin-bottom: 0.9375rem;
    margin-top: 0.9375rem;
  }
}

@media (min-width: 1200px) and (max-width: 1399.98px) {
  .form4 {
    width: 41.25rem;
    background: #f4f4f4;
    padding: 2.125rem;
  }

  .form4__title {
    margin-top: 2.625rem;
    margin-bottom: 1.625rem;
    font-size: 2rem;
  }

  .form4__title span {
    display: block;
  }
}

@media (min-width: 1400px) {
  .form4 {
    width: 41.25rem;
    background: #f4f4f4;
    padding: 2.125rem;
  }

  .form4__title {
    margin-top: 2.625rem;
    margin-bottom: 1.625rem;
    font-size: 2rem;
  }

  .form4__title span {
    display: block;
  }
}

.setting2 {
  position: relative;
  height: 42.0625rem;
  margin: 4.1875rem 0;
}

.setting2__bg {
  position: absolute;
  top: 0;
  left: -190px;
  z-index: -1;
}

@media (max-width: 575.98px) {
  .setting2__bg {
    width: 100%;
  }
}

@media (min-width: 576px) and (max-width: 767.98px) {
  .setting2__bg {
    width: 100%;
  }
}

@media (min-width: 768px) and (max-width: 991.98px) {
  .setting2__bg {
    width: 100%;
  }
}

@media (min-width: 992px) and (max-width: 1199.98px) {
  .setting2__bg {
    width: 100%;
  }
}

.button2 {
  cursor: pointer;
  background: #6b59af;
  width: 14.5rem;
  border-radius: 3.125rem;
  text-align: center;
  display: flex;
  border: 1px solid #dddddd;
}

.button2__text {
  font-family: "SanFranciscoDisplay Bold";
  color: white;
  margin: auto;
}

@media (max-width: 575.98px) {
  .button2 {
    height: 3.375rem;
  }

  .button2__text {
    font-size: 1.125rem;
  }
}

@media (min-width: 576px) and (max-width: 767.98px) {
  .button2 {
    height: 3.375rem;
  }

  .button2__text {
    font-size: 1.125rem;
  }
}

@media (min-width: 768px) and (max-width: 991.98px) {
  .button2 {
    height: 3.375rem;
  }

  .button2__text {
    font-size: 1.125rem;
  }
}

@media (min-width: 992px) and (max-width: 1199.98px) {
  .button2 {
    height: 3.375rem;
  }

  .button2__text {
    font-size: 1.125rem;
  }
}

@media (min-width: 1200px) and (max-width: 1399.98px) {
  .button2 {
    height: 4.375rem;
  }

  .button2__text {
    font-size: 1.5625rem;
  }
}

@media (min-width: 1400px) {
  .button2 {
    height: 4.375rem;
  }

  .button2__text {
    font-size: 1.5625rem;
  }
}

.form5 {
  position: relative;
  margin-top: 6.6875rem;
}

.form5__icon {
  position: absolute;
  top: -2.25rem;
  right: 0.125rem;
}

.form6__list {
  display: flex;
  flex-wrap: wrap;
}

.form6__item input {
  height: 3.1875rem;
  border: 1px solid #dddddd;
  border-radius: 3.125rem;
  padding: 0 1.5625rem;
  margin-bottom: 1.0625rem;
  font-family: "Helvetica Regular";
  font-size: 1.125rem;
  background: white;
  color: #4c4265;
}

.form6__item input:focus {
  outline: none;
}

.form6__item button {
  height: 3.1875rem;
  font-family: "Helvetica Regular";
  font-size: 1.125rem;
  border-radius: 3.125rem;
  border: 1px solid #dddddd;
  color: white;
  background: #f04925;
}

.form6__item button:focus {
  outline: none;
}

@media (max-width: 575.98px) {
  .form6__item {
    width: 100%;
  }

  .form6__item input {
    width: 100%;
  }

  .form6__item button {
    width: 100%;
  }
}

@media (min-width: 576px) and (max-width: 767.98px) {
  .form6__item {
    width: 100%;
  }

  .form6__item input {
    width: 100%;
  }

  .form6__item button {
    width: 100%;
  }
}

@media (min-width: 768px) and (max-width: 991.98px) {
  .form6__item {
    width: 100%;
  }

  .form6__item input {
    width: 100%;
  }

  .form6__item button {
    width: 100%;
  }
}

@media (min-width: 992px) and (max-width: 1199.98px) {
  .form6__item {
    width: 100%;
  }

  .form6__item input {
    width: 100%;
  }

  .form6__item button {
    width: 100%;
  }
}

@media (min-width: 1200px) {
  .form6__item {
    width: 50%;
  }

  .form6__item:nth-child(3) input {
    margin: 0;
  }

  .form6__item input {
    width: 16.875rem;
  }

  .form6__item button {
    width: 16.875rem;
  }
}

.setting3 {
  height: 42.0625rem;
  display: flex;
}

.setting3 img {
  margin: auto;
}

@media (max-width: 575.98px) {
  .setting3 img {
    margin: auto;
  }
}

@media (min-width: 576px) and (max-width: 767.98px) {
  .setting3 img {
    margin: auto;
  }
}

@media (min-width: 768px) and (max-width: 991.98px) {
  .setting3 img {
    margin: auto;
  }
}

@media (min-width: 992px) and (max-width: 1199.98px) {
  .setting3 img {
    margin: auto;
  }
}

@media (min-width: 1200px) and (max-width: 1399.98px) {
  .setting3 img {
    width: 100%;
  }
}

@media (min-width: 1400px) {
  .setting3 img {
    margin: auto;
  }
}

.news4 {
  background: #f6f6f6;
}

.news4__link {
  color: #6b56b3;
  font-family: "Helvetica Bold";
  line-height: 1.2;
  font-weight: 500;
  overflow: hidden;
  display: -webkit-box;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  /* -webkit-line-clamp: 2; */
}

.news4__link:hover {
  text-decoration: none;
}

.news4__category {
  color: #f04925;
  font-family: "Helvetica Bold";
  font-size: 1.125rem;
  text-transform: uppercase;
  width: 11.25rem;
  height: 2.6875rem;
  border: 1px solid #eaeaea;
  border-radius: 3.125rem;
  line-height: 2.6875rem;
  text-align: center;
}

.news4__date {
  color: #c7c6cb;
  font-size: 1.375rem;
  font-family: "Helvetica Regular";
}

@media (max-width: 575.98px) {
  .news4 {
    padding: 1.875rem;
  }

  .news4__link {
    font-size: 1.5rem;
    margin-bottom: 0.9375rem;
  }

  .news4__category {
    margin-bottom: 0.9375rem;
  }

  .news4__date {
    font-size: 0.875rem;
  }
}

@media (min-width: 576px) and (max-width: 767.98px) {
  .news4 {
    padding: 1.875rem;
  }

  .news4__link {
    font-size: 1.5rem;
    margin-bottom: 0.9375rem;
  }

  .news4__category {
    margin-bottom: 0.9375rem;
  }

  .news4__date {
    font-size: 0.875rem;
  }
}

@media (min-width: 768px) and (max-width: 991.98px) {
  .news4 {
    padding: 1.875rem;
  }

  .news4__link {
    font-size: 1.5rem;
    margin-bottom: 0.9375rem;
  }

  .news4__category {
    margin-bottom: 0.9375rem;
  }

  .news4__date {
    font-size: 0.875rem;
  }
}

@media (min-width: 992px) and (max-width: 1199.98px) {
  .news4 {
    padding: 1.875rem;
  }

  .news4__link {
    font-size: 1.5rem;
    margin-bottom: 0.9375rem;
  }

  .news4__category {
    margin-bottom: 0.9375rem;
  }

  .news4__date {
    font-size: 0.875rem;
  }
}

@media (min-width: 1200px) and (max-width: 1399.98px) {
  .news4 {
    width: 34.25rem;
    height: 23.75rem;
    padding: 2.625rem 4.9375rem;
    margin-top: 1.875rem;
    margin-bottom: 1.875rem;
    margin-right: 0;
    margin-left: auto;
  }

  .news4__link {
    font-size: 2.25rem;
  }

  .news4__category {
    margin-bottom: 3.5625rem;
  }

  .news4__date {
    margin-top: 2.4375rem;
    font-size: 1.375rem;
  }
}

@media (min-width: 1400px) {
  .news4 {
    width: 41.25rem;
    height: 23.75rem;
    padding: 2.625rem 4.9375rem;
    margin-top: 1.875rem;
    margin-bottom: 1.875rem;
    margin-right: 0;
    margin-left: auto;
  }

  .news4__link {
    font-size: 2.25rem;
  }

  .news4__category {
    margin-bottom: 3.5625rem;
  }

  .news4__date {
    margin-top: 2.4375rem;
    font-size: 1.375rem;
  }
}

.news2__list {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

@media (max-width: 575.98px) {
  .news2__item {
    width: 100%;
  }
}

@media (min-width: 576px) and (max-width: 767.98px) {
  .news2__item {
    width: 100%;
  }
}

@media (min-width: 768px) and (max-width: 991.98px) {
  .news2__item {
    width: 100%;
  }
}

@media (min-width: 992px) and (max-width: 1199.98px) {
  .news2__item {
    width: 100%;
  }
}

@media (min-width: 1200px) {
  .news2__item {
    width: 50%;
  }
}

.news6__title {
  font-family: "SanFranciscoDisplay Bold";
  font-size: 1.625rem;
  color: #da3e56;
}

.news6__title span {
  display: block;
}

.news6 h2 {
  font-family: "SanFranciscoDisplay Bold";
  color: #6b56b3;
}

.news6 h2 span {
  display: block;
}

@media (max-width: 575.98px) {
  .news6 {
    margin-bottom: 0.9375rem;
  }

  .news6 h2 {
    font-size: 1.875rem;
  }
}

@media (min-width: 576px) and (max-width: 767.98px) {
  .news6 {
    margin-bottom: 0.9375rem;
  }

  .news6 h2 {
    font-size: 1.875rem;
  }
}

@media (min-width: 768px) and (max-width: 991.98px) {
  .news6 {
    margin-bottom: 0.9375rem;
  }

  .news6 h2 {
    font-size: 1.875rem;
  }
}

@media (min-width: 992px) and (max-width: 1199.98px) {
  .news6 {
    margin-bottom: 0.9375rem;
  }

  .news6 h2 {
    font-size: 1.875rem;
  }
}

@media (min-width: 1200px) {
  .news6 {
    margin-bottom: 4rem;
    position: relative;
  }

  .news6 h2 {
    font-size: 3rem;
    margin-left: 14.5625rem;
  }

  .news6__title {
    position: absolute;
    top: 0;
    left: 0;
  }
}

.news5__square {
  width: 27.5rem;
  height: 27.5rem;
  background: #edbaaf;
  top: 0;
  right: 0;
  position: absolute;
}

.news5__thumbnail {
  position: relative;
}

.news5__img {
  position: absolute;
  top: 1.875rem;
  right: 1.875rem;
  width: 41.25rem;
  height: 23.75rem;
  background-image: url(../img/img20.png);
  background-size: contain;
  background-repeat: no-repeat;
  padding: 2.625rem 4.9375rem;
}

.news5__link {
  display: -webkit-box;
  overflow: hidden;
  word-wrap: break-word;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  /* -webkit-line-clamp: 2; */
  color: white;
  font-family: "Helvetica Bold";
  font-size: 2.25rem;
  line-height: 1.2;
  font-weight: 500;
}

.news5__link:hover {
  color: white;
  text-decoration: none;
}

.news5__category {
  color: #f04925;
  font-family: "Helvetica Bold";
  font-size: 1.125rem;
  text-transform: uppercase;
  width: 11.25rem;
  height: 2.6875rem;
  border: 1px solid white;
  border-radius: 3.125rem;
  line-height: 2.6875rem;
  text-align: center;
  margin-bottom: 3.5625rem;
  background: white;
}

.news5__date {
  margin-top: 2.4375rem;
  color: #f04925;
  font-size: 1.375rem;
  font-family: "Helvetica Regular";
}

@media (min-width: 1200px) and (max-width: 1399.98px) {
  .news5__img {
    width: 34.25rem !important;
    background-size: inherit !important;
  }
}

.group2 {
  position: relative;
}

.group2__bg {
  background-color: rgba(107, 89, 175, 0.5);
  height: 15.9375rem;
  width: 100%;
  position: absolute;
  left: 0;
  bottom: 7.375rem;
  z-index: -1;
}

.group2__list {
  display: flex;
}

.group2__item h2 {
  font-family: "SanFranciscoDisplay Bold";
  color: #765fba;
}

.group2__item h2 span {
  display: block;
}

.group2__item:nth-child(1) {
  width: 7rem;
  position: relative;
}

.group2__item:nth-child(2) {
  width: 55rem;
  padding-top: 14.8125rem;
  background: #ebebeb;
}

.group2__item:nth-child(3) {
  width: 26.125rem;
  position: relative;
}

@media (max-width: 575.98px) {
  .group2 {
    margin-bottom: 1.875rem;
  }

  .group2__item h2 {
    font-size: 1.875rem;
    margin-bottom: 0.9375rem;
  }

  .group2__item:nth-child(2) {
    padding-right: 6rem;
    padding-left: 6rem;
  }

  .group2__item:nth-child(3) {
    padding-top: 0.9375rem;
  }

  .group2__item:nth-child(3) img {
    width: 100%;
  }
}

@media (min-width: 576px) and (max-width: 767.98px) {
  .group2 {
    margin-bottom: 1.875rem;
  }

  .group2__item h2 {
    font-size: 1.875rem;
    margin-bottom: 0.9375rem;
  }

  .group2__item:nth-child(2) {
    padding-right: 6rem;
    padding-left: 6rem;
  }

  .group2__item:nth-child(3) {
    padding-top: 0.9375rem;
  }

  .group2__item:nth-child(3) img {
    width: 100%;
  }
}

@media (min-width: 768px) and (max-width: 991.98px) {
  .group2 {
    margin-bottom: 1.875rem;
  }

  .group2__item h2 {
    font-size: 1.875rem;
    margin-bottom: 0.9375rem;
  }

  .group2__item:nth-child(2) {
    padding-right: 6rem;
    padding-left: 6rem;
  }

  .group2__item:nth-child(3) {
    padding-top: 0.9375rem;
  }

  .group2__item:nth-child(3) img {
    width: 100%;
  }
}

@media (min-width: 992px) and (max-width: 1199.98px) {
  .group2 {
    margin-bottom: 1.875rem;
  }

  .group2__item h2 {
    font-size: 1.875rem;
    margin-bottom: 0.9375rem;
  }

  .group2__item:nth-child(2) {
    padding-right: 6rem;
    padding-left: 6rem;
  }

  .group2__item:nth-child(3) {
    padding-top: 0.9375rem;
  }

  .group2__item:nth-child(3) img {
    width: 100%;
  }
}

@media (min-width: 1200px) and (max-width: 1399.98px) {
  .group2 {
    margin-bottom: 6.75rem;
  }

  .group2__item:nth-child(2) {
    padding-right: 3rem;
    padding-left: 3rem;
  }

  .group2__item:nth-child(3) {
    padding-top: 7.4375rem;
  }

  .group2__item h2 {
    font-size: 3rem;
    margin-bottom: 3.75rem;
  }
}

@media (min-width: 1400px) {
  .group2 {
    margin-bottom: 6.75rem;
  }

  .group2__item:nth-child(2) {
    padding-right: 6rem;
    padding-left: 6rem;
  }

  .group2__item:nth-child(3) {
    padding-top: 7.4375rem;
  }

  .group2__item h2 {
    font-size: 3rem;
    margin-bottom: 3.75rem;
  }
}

.group4__list {
  display: flex;
  flex-wrap: wrap;
}

.group4__item {
  width: 50%;
}

.group4__item:nth-child(1),
.group4__item:nth-child(2) {
  margin-bottom: 2.9375rem;
}

.group4__item.active .group4__number {
  color: #4c4265;
}

.group4__item.active .group4__text {
  color: #765fba;
}

.group4__item.active svg {
  color: #f04925;
}

.group4__title {
  cursor: pointer;
  background: white;
  width: 15.6875rem;
  height: 5.1875rem;
  border: 1px solid #dddddd;
  border-radius: 3.125rem;
  padding: 0 2.25rem;
  position: relative;
  display: flex;
}

.group4__title svg {
  position: absolute;
  top: calc(50% - (1.25rem / 2));
  height: 1.25rem;
  color: #b2b2b2;
  right: 2.25rem;
}

.group4__title:hover svg {
  color: #f04925;
}

.group4__title:hover .group4__number {
  color: #4c4265;
}

.group4__title:hover .group4__text {
  color: #765fba;
}

.group4__text {
  font-family: "SanFranciscoDisplay Bold";
  color: #b2b2b2;
  font-size: 1.5625rem;
  margin: auto 0;
}

.group4__number {
  font-size: 1rem;
  font-family: "SanFranciscoDisplay Bold";
  color: #adadad;
  text-transform: uppercase;
  margin-bottom: 1.125rem;
  margin-left: 2.8125rem;
}

.group3__title {
  font-family: "SanFranciscoDisplay Bold";
  font-size: 1.625rem;
  color: #f04925;
  padding-top: 14.8125rem;
}

.group3__title span {
  display: block;
}

.group3__people {
  position: absolute;
  right: -3.0625rem;
  bottom: 7.3125rem;
}

@media (max-width: 575.98px) {
  .group3__title {
    font-size: 1.625rem;
  }
}

@media (min-width: 576px) and (max-width: 767.98px) {
  .group3__title {
    font-size: 1.625rem;
  }
}

@media (min-width: 768px) and (max-width: 991.98px) {
  .group3__title {
    font-size: 1.625rem;
  }
}

@media (min-width: 992px) and (max-width: 1199.98px) {
  .group3__title {
    font-size: 1.625rem;
  }
}

@media (min-width: 1200px) and (max-width: 1399.98px) {
  .group3__title {
    font-size: 1.125rem;
  }
}

@media (min-width: 1400px) {
  .group3__title {
    font-size: 1.625rem;
  }
}

.image2__list {
  position: absolute !important;
  bottom: -1.875rem;
}

.contact2__title {
  color: #303030;
  font-size: 1.125rem;
  font-family: "Helvetica Bold";
  margin-bottom: 0.875rem;
}

.contact2__text {
  color: #858585;
  font-size: 0.75rem;
  font-family: "Helvetica Regular";
}

.contact2__icon {
  width: 2.75rem;
  height: 2.75rem;
  margin: auto;
  margin-bottom: 0.9375rem;
}

@media (max-width: 575.98px) {
  .contact2 {
    margin-bottom: 1.875rem;
    margin-top: 1.875rem;
  }

  .contact2__item {
    margin-bottom: 1.875rem;
  }

  .contact2__list {
    margin: auto;
    text-align: center;
  }
}

@media (min-width: 576px) and (max-width: 767.98px) {
  .contact2 {
    margin-bottom: 1.875rem;
    margin-top: 1.875rem;
  }

  .contact2__item {
    margin-bottom: 1.875rem;
  }

  .contact2__list {
    margin: auto;
    text-align: center;
  }
}

@media (min-width: 768px) and (max-width: 991.98px) {
  .contact2 {
    margin-bottom: 1.875rem;
    margin-top: 1.875rem;
  }

  .contact2__item {
    margin-bottom: 1.875rem;
  }

  .contact2__list {
    margin: auto;
    text-align: center;
  }
}

@media (min-width: 992px) and (max-width: 1199.98px) {
  .contact2 {
    margin-bottom: 1.875rem;
    margin-top: 1.875rem;
  }

  .contact2__item {
    margin-bottom: 1.875rem;
  }

  .contact2__list {
    margin: auto;
    text-align: center;
  }
}

@media (min-width: 1200px) {
  .contact2 {
    margin-bottom: 7.625rem;
    margin-top: 17.75rem;
  }

  .contact2__list {
    display: flex;
    justify-content: space-between;
    width: 73.125rem;
    margin: auto;
    text-align: center;
  }

  .contact2__item {
    width: 24.375rem;
  }
}

.contact3__inner {
  text-align: center;
  margin: auto;
}

.contact3__title {
  font-size: 1.875rem;
  font-family: "Helvetica Bold";
  color: #303030;
  margin-bottom: 1.375rem;
}

.contact3 p {
  font-size: 0.875rem;
  color: #353535;
  line-height: 1.625rem;
  font-family: "Helvetica Regular";
  margin-bottom: 3.0625rem;
}

@media (max-width: 575.98px) {
  .contact3 {
    margin-bottom: 1.875rem;
  }
}

@media (min-width: 576px) and (max-width: 767.98px) {
  .contact3 {
    margin-bottom: 1.875rem;
  }
}

@media (min-width: 768px) and (max-width: 991.98px) {
  .contact3 {
    margin-bottom: 1.875rem;
  }
}

@media (min-width: 992px) and (max-width: 1199.98px) {
  .contact3 {
    margin-bottom: 1.875rem;
  }
}

@media (min-width: 1200px) {
  .contact3 {
    margin-bottom: 10.125rem;
  }

  .contact3__inner {
    width: 73.125rem;
  }
}

.contact4 {
  text-align: center;
}

.contact4__title {
  color: #6b59af;
  font-family: "Helvetica Bold";
  font-size: 3.125rem;
  margin-bottom: 2.8125rem;
}

.contact4 p {
  font-family: "Helvetica Regular";
  color: #353535;
  font-size: 0.875rem;
  margin-bottom: 4.5625rem;
  line-height: 1.625rem;
}

.contact4__icon svg {
  color: #6b59af;
  height: 2.0625rem;
}

@media (max-width: 575.98px) {
  .contact4 {
    margin-bottom: 1.875rem;
  }
}

@media (min-width: 1200px) {
  .contact4 {
    margin-bottom: 10.5625rem;
  }
}

.form7__list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.form7__item input {
  background: #f8f8f8;
  color: #858585;
  font-size: 0.8125rem;
  border: 1px solid #eaeaea;
  height: 3.125rem;
  border-radius: 0;
  font-family: "Helvetica Regular";
}

.form7__item:nth-child(1),
.form7__item:nth-child(2) {
  width: calc(50% - 0.9375rem);
  margin-bottom: 1.875rem;
}

.form7__item:nth-child(3) {
  width: 100%;
  margin-bottom: 2.5rem;
}

.form7__item:nth-child(4) {
  margin: auto;
}

.form7__item textarea {
  background: #f8f8f8;
  color: #858585;
  font-size: 0.8125rem;
  border: 1px solid #eaeaea;
  border-radius: 0;
  font-family: "Helvetica Regular";
}

.form7__btn {
  background: #f04925;
  border-radius: 0;
  color: white;
  font-family: "Helvetica Regular";
  font-size: 0.75rem;
  width: 9.1875rem;
  height: 2.8125rem;
  border: 1px solid #f04925;
}

.form7__btn:focus {
  outline: none;
}

.banner4 {
  background-image: url(../img/img26.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: bottom;
  height: 18.75rem;
  display: flex;
  position: relative;
}

.banner4__icon-text {
  margin: auto;
  text-align: center;
}

.banner4__icon {
  margin-bottom: 1.25rem;
}

.banner4__text {
  color: white;
  font-size: 0.75rem;
  font-family: "Helvetica Regular";
}

.banner4__line {
  position: absolute;
  height: 14.5rem;
  width: 0.0625rem;
  background: #f04925;
  left: calc(50% - 0.5px);
  top: 16.6875rem;
}

.comment3 input[type=submit] {
  width: 170px;
  height: 40px;
  font-size: 14px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  letter-spacing: normal;
  color: #ffffff;
  background-color: #e74827;
  text-align: center;
  border-color: #e74827;
  font-family: "Helvetica Regular";
}

.comment3__author {
  margin-bottom: 15px;
}

.comment3__author input {
  font-family: "Helvetica Regular";
  height: 40px;
  border: solid 0.8px #dddddd;
  border-radius: 0;
  font-size: 14px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  letter-spacing: normal;
  color: #999999;
}

.comment3__email {
  margin-bottom: 15px;
}

.comment3__email input {
  font-family: "Helvetica Regular";
  height: 40px;
  border: solid 0.8px #dddddd;
  border-radius: 0;
  font-size: 14px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  letter-spacing: normal;
  color: #999999;
}

.comment3__content {
  margin-bottom: 15px;
}

.comment3__content textarea {
  font-family: "Helvetica Regular";
  border: solid 0.8px #dddddd;
  border-radius: 0;
  font-size: 14px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  letter-spacing: normal;
  color: #999999;
}